builddir = /build
pkgbuild_sha256sum = 5fc25c74923a3efb7ca886a84eb4fc696335f3b4cae08400e833eb09397615f9
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
